## libperl-apireference-perl 0.07

=== debian/changelog ===
libperl-apireference-perl (0.07-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    + Support for perlapi of 5.14.1, 5.15.1, 5.12.4.
    + Dropped support for 5.13.10
  * debian/patches: drop perl-5.12.4.patch.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Jul 2011 07:49:17 +0200

libperl-apireference-perl (0.06-2) unstable; urgency=low

  * Add a patch to support perl 5.12.4 (closes: #633830).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jul 2011 17:28:03 +0200

libperl-apireference-perl (0.06-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #629283)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2011 23:15:50 +0200

libperl-apireference-perl (0.05-2) unstable; urgency=medium

  * Medium urgency because of #627228

  * rules: check if the regenerated files still have information about the
    currently used Perl. Closes: #579334 -- should fail to build on unsupported
    perl version
  * rules: when regenerating V*.pm files, do not remove these that seem like
    simple wrappers, because they don't cave a corresponding source in data/
    and will end up missing from the package. Closes: #627228
  * claim conformance to Policy 3.9.2

 -- Damyan Ivanov <dmn@debian.org>  Wed, 18 May 2011 23:45:17 +0300

libperl-apireference-perl (0.05-1) unstable; urgency=low

  * New upstream release
    + Includes information about Perl 5.12.1, 5.12.2, 5.12.3, 5.13.10 
      (Closes: #582738)
  * Standards-Version 3.9.1 (refer to GPL-1+ specifically)
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Refresh dependencies per upstream
  * Bump to debhelper compat 8
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 01 Mar 2011 07:29:47 -0500

libperl-apireference-perl (0.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Includes information about Perl 5.12.0 (Closes: #578914)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 23 Apr 2010 17:24:12 +0300

libperl-apireference-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #563840)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 07 Feb 2010 16:53:16 +0200
