=== debian/control ===
Source: libperl-apireference-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.10.1),
 libclass-xsaccessor-perl,
 libpod-eventual-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Perl-APIReference/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-apireference-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-apireference-perl/

Package: libperl-apireference-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 perl (>= 5.10.1),
 libclass-xsaccessor-perl,
 libpod-eventual-perl
Description: Perl module to programmatically query the perlapi
 Perl::APIReference is a Perl module that allows Perl programs to access the
 perlapi documentation for multiple releases of perl as an index (a hash). It
 supports a multitude of perl versions, from 5.6 through 5.13.
