=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

CUR_PERL_VER := `perl -MConfig -we'printf("%d_%03d_%03d.pm", $$Config{PERL_REVISION}, $$Config{PERL_VERSION}, $$Config{PERL_SUBVERSION})'`
regenerated-stamp: debian/regenerate.pl
	[ -d debian/orig ] || mkdir debian/orig
	# move away only big files. the small ones are probably just wrappers
	# for versions that are the same as the base version (inheritance!)
	# fixes a FTBFS of padre (#627190)
	for f in lib/Perl/APIReference/V*.pm; do if [ `stat --format %s $$f` -gt 300 ]; then mv -v $$f debian/orig/; fi; done
	for f in data/*.bz2; do bunzip2 -k -f $$f; done
	perl debian/regenerate.pl
	echo Current Perl is $(CUR_PERL_VER)
	test -f lib/Perl/APIReference/V$(CUR_PERL_VER)
	touch $@

override_dh_auto_configure: regenerated-stamp
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	! [ -e regenerated-stamp ] || rm regenerated-stamp
	if [ -d debian/orig ]; then \
	    mv -v -f debian/orig/* lib/Perl/APIReference/ ;\
	    rmdir debian/orig ;\
	fi
	rm -f data/*.pod
