## libperl-apireference-perl 0.09

=== debian/changelog ===
libperl-apireference-perl (0.09-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
    + Includes API reference for perl 5.14.2. (Closes: #647122)
  * debian/control: Convert Vcs-* fields to Git.
  * Use XZ compression for source and binary packages.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 01 Nov 2011 10:22:36 +0100
