=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Perl-APIReference/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-apireference-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-apireference-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libperl-apireference-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-apireference-perl.git
 
 Package: libperl-apireference-perl
 Architecture: all
