=== debian/rules ===
--- 
+++ 
@@ -27,3 +27,6 @@
 	    rmdir debian/orig ;\
 	fi
 	rm -f data/*.pod
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
