=== debian/watch ===
version=3
http://search.cpan.org/dist/Perl-APIReference/   .*/Perl-APIReference-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ debian
