## libperl-apireference-perl 0.14

=== debian/changelog ===
libperl-apireference-perl (0.14-1) unstable; urgency=low

  * New upstream release.
    Fixes "FTBFS with perl 5.18: doesn't support 5.18":
    the API reference for 5.18.0 is included now.
    (Closes: #710978)
  * Update long description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Jun 2013 17:23:00 +0200

libperl-apireference-perl (0.13-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Dominic Hargreaves ]
  * New upstream release.
    + Includes API reference for perl 5.14.3.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    + Includes API references for perl up to 5.16.3.
  * Update debian/{rules,regenerate.pl}: upstream data files are xz-
    compressed now.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update upstream and packaging copyright years.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Jun 2013 20:02:19 +0200
