=== debian/control ===
Source: libperl-apireference-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libclass-xsaccessor-perl,
                     libpod-eventual-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-apireference-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl-apireference-perl.git
Homepage: https://metacpan.org/release/Perl-APIReference/

Package: libperl-apireference-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         perl,
         libclass-xsaccessor-perl,
         libpod-eventual-perl
Pre-Depends: dpkg (>= 1.15.6~)
Description: Perl module to programmatically query the perlapi
 Perl::APIReference is a Perl module that allows Perl programs to access the
 perlapi documentation for multiple releases of perl as an index (a hash). It
 supports a multitude of perl versions, from 5.6 through 5.18.
