## libperl-apireference-perl 0.15

=== debian/changelog ===
libperl-apireference-perl (0.15-1) unstable; urgency=low

  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures":
    add support for Perl 5.18.1.
    (Closes: #720990)

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Aug 2013 23:05:53 +0200
