## libperl-apireference-perl 0.16

=== debian/changelog ===
libperl-apireference-perl (0.16-1) unstable; urgency=medium

  * Imported Upstream version 0.16
    + adds support for perl 5.18.2 (Closes: #735053)
  * bump years of upstream copyright
  * Declare conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Sun, 12 Jan 2014 18:21:23 +0200
