=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep: perl,
                      libclass-xsaccessor-perl,
                      libpod-eventual-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-apireference-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl-apireference-perl.git
 Homepage: https://metacpan.org/release/Perl-APIReference/
