=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	# for versions that are the same as the base version (inheritance!)
 	# fixes a FTBFS of padre (#627190)
 	for f in lib/Perl/APIReference/V*.pm; do if [ `stat --format %s $$f` -gt 300 ]; then mv -v $$f debian/orig/; fi; done
-	for f in data/*.bz2; do bunzip2 -k -f $$f; done
+	for f in data/*.xz; do unxz -k -f $$f; done
 	perl debian/regenerate.pl
 	echo Current Perl is $(CUR_PERL_VER)
 	test -f lib/Perl/APIReference/V$(CUR_PERL_VER)
