=== debian/watch ===
version=3
https://metacpan.org/release/Perl-APIReference/   .*/Perl-APIReference-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ debian
