## libperl-apireference-perl 0.17

=== debian/changelog ===
libperl-apireference-perl (0.17-1) unstable; urgency=medium

  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
    Adds support for Perl 5.20.0.
  * Update years of packaging copyright.
  * Remove unversioned 'perl' from Depends.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jun 2014 18:20:34 +0200
