=== debian/control ===
--- 
+++ 
@@ -14,16 +14,14 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-apireference-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl-apireference-perl.git
-Homepage: https://metacpan.org/release/Perl-APIReference/
+Homepage: https://metacpan.org/release/Perl-APIReference
 
 Package: libperl-apireference-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         perl,
          libclass-xsaccessor-perl,
          libpod-eventual-perl
-Pre-Depends: dpkg (>= 1.15.6~)
 Description: Perl module to programmatically query the perlapi
  Perl::APIReference is a Perl module that allows Perl programs to access the
  perlapi documentation for multiple releases of perl as an index (a hash). It
