## libperl-apireference-perl 0.18

=== debian/changelog ===
libperl-apireference-perl (0.18-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
    Fixes "Support 5.20.1"
    (Closes: #761917)
  * Declare compliance with Debian Policy 3.9.6.
  * Mention latest supported version in long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Sep 2014 14:38:39 +0200
