## libperl-apireference-perl 0.19

=== debian/changelog ===
libperl-apireference-perl (0.19-1) unstable; urgency=medium

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Fri, 27 Feb 2015 17:44:35 +0000
