=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends-Indep: perl,
                      libclass-xsaccessor-perl,
                      libpod-eventual-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-apireference-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperl-apireference-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl-apireference-perl.git
 Homepage: https://metacpan.org/release/Perl-APIReference
 
@@ -25,5 +25,4 @@
 Description: Perl module to programmatically query the perlapi
  Perl::APIReference is a Perl module that allows Perl programs to access the
  perlapi documentation for multiple releases of perl as an index (a hash). It
- supports a multitude of perl versions, from 5.6 through 5.18.
-
+ supports a multitude of perl versions, from 5.6 through 5.20.1.
