=== debian/rules ===
--- 
+++ 
@@ -28,5 +28,3 @@
 	fi
 	rm -f data/*.pod
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
