## libperl-apireference-perl 0.22

=== debian/changelog ===
libperl-apireference-perl (0.22-10) unstable; urgency=medium

  * Add support for perl 5.28.1. (Closes: #915096)
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Nov 2018 22:53:17 +0100

libperl-apireference-perl (0.22-9) unstable; urgency=medium

  * Add support for Perl 5.28.0. (Closes: #902556)

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2018 22:37:44 +0200

libperl-apireference-perl (0.22-8) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add support for perl 5.26.2.
  * Add back data/perlapi.5.22.1.pod.xz.
    This was accidentally deleted in 16c6aa2 (which reverted our patch
    for 5.22.1).
    Thanks to reprotest for catching this issue which was missed at build time
    and in autopkgtests.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Apr 2018 17:57:36 +0200

libperl-apireference-perl (0.22-7) unstable; urgency=medium

  * Handle 5.26.1. as a full release instead of an alias.
    While the latter is correct it makes the build fail as we are looking for
    a file corresponding to the current perl version.
    Thanks to Adrian Bunk for the bug report. Closes: #880843
  * Update long description.
    Don't mention the most recent perl version number, which changes on each
    release.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Nov 2017 01:14:49 +0100

libperl-apireference-perl (0.22-6) unstable; urgency=medium

  * Add support for 5.26.1 (no changes since 5.26.0)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 21 Oct 2017 20:48:47 +0000

libperl-apireference-perl (0.22-5) unstable; urgency=medium

  * Add support for 5.26.0.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Jun 2017 18:02:38 +0200

libperl-apireference-perl (0.22-4) unstable; urgency=medium

  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Add support for 5.24.1. (Closes: #838934)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Sep 2016 21:53:18 +0200

libperl-apireference-perl (0.22-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Dominic Hargreaves ]
  * Add support for 5.24.0 (Closes: #825613)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 28 May 2016 13:29:59 +0100

libperl-apireference-perl (0.22-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Dominic Hargreaves ]
  * Add support for 5.22.2 (Closes: #823057)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 30 Apr 2016 15:01:38 +0100

libperl-apireference-perl (0.22-1) unstable; urgency=medium

  * New upstream release.
  * Revert "Add support for 5.22.1."
    The data for 5.22.1 are now contained in the new 0.22 release.
  * Drop 0001-Make-the-stored-data-reproducible-between-builds.patch
    (merged upstream).
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Dec 2015 20:29:16 +0100

libperl-apireference-perl (0.21-3) unstable; urgency=medium

  * Add support for 5.22.1. (Closes: #808825)

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2015 15:59:33 +0100

libperl-apireference-perl (0.21-2) unstable; urgency=medium

  * Team upload.
  * Make the stored data reproducible between builds. (Closes: #807111)

 -- Niko Tyni <ntyni@debian.org>  Sat, 05 Dec 2015 14:57:23 +0200

libperl-apireference-perl (0.21-1) unstable; urgency=medium

  * Imported Upstream version 0.21.
  * Revert "Add perlapi.pod for 5.22 and patch for Perl::APIReference".
    The data for 5.22 are included upstream in 0.20.
  * Add (build) dependecy on libsereal-{de,en}coder-perl.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Nov 2015 20:25:14 +0100

libperl-apireference-perl (0.19-2) unstable; urgency=medium

  * Add perlapi.pod for 5.22 and patch for Perl::APIReference to know
    about the new version. (Closes: #789382)
  * Add debian/README.source to document how to add new perlapi versions.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Jul 2015 21:14:46 +0200
