=== debian/control ===
Source: libperl-apireference-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libclass-xsaccessor-perl,
                     libpod-eventual-perl,
                     libsereal-decoder-perl (>= 3.005),
                     libsereal-encoder-perl (>= 3.005)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-apireference-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-apireference-perl.git
Homepage: https://metacpan.org/release/Perl-APIReference

Package: libperl-apireference-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-xsaccessor-perl,
         libpod-eventual-perl,
         libsereal-decoder-perl (>= 3.005),
         libsereal-encoder-perl (>= 3.005)
Description: Perl module to programmatically query the perlapi
 Perl::APIReference is a Perl module that allows Perl programs to access the
 perlapi documentation for multiple releases of perl as an index (a hash). It
 supports a multitude of perl versions, starting from 5.6.
