=== debian/rules ===
--- 
+++ 
@@ -27,4 +27,3 @@
 	    rmdir debian/orig ;\
 	fi
 	rm -f data/*.pod
-
